@charset "utf-8";

body {
   margin:0;
   padding: 0;
   line-height:1.6;
   letter-spacing:1px;
   font-family:"Hiragino Kaku Gothic ProN",Meiryo, sans-serif;
   color:#fff;
   background:#4263a6;
   /*background:#85A6E5;*/
}

.footercontainer {
  display: flex;
  flex-flow: column;
  padding: 15px;
}

.flink {
  list-style: none;
  font-size:10px;
  margin: 0;
  color: #fff;
  padding: 9px;
}

.flink li a {
  padding: 10px 0px 10px 0px;
  color: #fff;
}

.copyright {
  padding: 10px 0px 0px 0px;
}

.footeraddress {
  padding: 20px 0px 10px 10px;
  font-size: 10px;
}

@media print, screen and (min-width: 768px) {
/*.footercontainer {
  display: flex;
  flex-flow: column;
  padding: 20px;
}*/

.flink {
  list-style: none;
  font-size:11px;
  display: flex;
  flex-flow: row;
  margin: 0;
  color: #fff;
}

.flink li a {
  display: block;
  padding: 10px 0px 0px 10px;
  color: #fff;
}

.copyright {
  margin-left: auto;
  padding: 10px 0px 0px 10px;
  text-align: right;
}

.footeraddress {
  padding: 0px 0px 10px 18px;
  font-size: 12px;
}
}
